Go to the first, previous, next, last section, table of contents.

# Constants

## Definitions for Constants

Constant: %e
  - The base of natural logarithms, e, is represented in Maxima as `%e`.

Constant: false
  - the Boolean constant, false. (NIL in Lisp)

Constant: inf
  - real positive infinity.

Constant: infinity
  - complex infinity.

Constant: minf
  - real minus infinity.

Constant: %pi
  - "pi" is represented in Maxima as `%pi`.

Constant: true
  - the Boolean constant, true. (T in Lisp)

Go to the first, previous, next, last section, table of contents.